Bug 846962 - Incorrect example how to create a striped replicated volume
Incorrect example how to create a striped replicated volume
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
2.0
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: Divya
shylesh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 05:51 EDT by Patric Uebele
Modified: 2015-04-10 03:17 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-10 03:17:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patric Uebele 2012-08-09 05:51:09 EDT
Description of problem:
The example in http://docs.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Administration_Guide/sect-User_Guide-Setting_Volumes-Striped_Replicated.html leads to a configuration where the bricks of a replica are on the same storage node.

Version-Release number of selected component (if applicable):


How reproducible:
reproducible

Steps to Reproduce:
 [root@rhs1-1 ~]# gluster volume create striperepvol1 strip 2 replica 2 rhs1-1:/export4 rhs1-1:/export5 rhs1-2:/export4 rhs1-2:/export5
Multiple bricks of a replicate volume are present on the same server. This setup is not optimal.
 
Actual results:


Expected results:


Additional info:
Comment 2 Divya 2012-12-07 03:30:01 EST
The illustration is updated based on the inputs from Patric Uebele and available at: http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Administration_Guide/sect-User_Guide-Setting_Volumes-Striped_Replicated.html
Comment 3 shylesh 2013-01-08 00:27:58 EST
Now the example for creating a striped replicate volume is properly illustrated.
verified from the link http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Administration_Guide/sect-User_Guide-Setting_Volumes-Striped_Replicated.html

Note You need to log in before you can comment on or make changes to this bug.